@import url(base.css);
@import url(bg.css);
@import url(layout.css);
.doc h2{
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #990000;
	padding-left: 0px;
	margin: 0px;
	padding-right: 0px;
	width: 95%;
	line-height: 1.3em;
	
}

.doc .title{
	padding-top: 3px;
	padding-bottom: 3px;
	color: #990000;
	padding-left: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #990000;

}
.doc p{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.doc .navi{
	font-size: 90%;
	padding-bottom: 10px;
}

.tb1 {
	border: 3px solid #6484a6;
	padding: 10px;
	margin-bottom: 10px;
}
